Bug 122834 - lvm related problem
lvm related problem
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-08 19:04 EDT by Neal Becker
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 20:06:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (681.39 KB, text/plain)
2004-05-08 19:07 EDT, Neal Becker
no flags Details

  None (edit)
Description Neal Becker 2004-05-08 19:04:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:


Version-Release number of selected component (if applicable):
not known

How reproducible:
Always

Steps to Reproduce:
1.install FC2T2 using lvm x86_64 sata
2.Try to update using latest rawhide
3.
    

Additional info:
Comment 1 Neal Becker 2004-05-08 19:07:48 EDT
Created attachment 100109 [details]
anacdump.txt
Comment 2 Neal Becker 2004-05-08 19:25:18 EDT
I just took the FC2T2 system (stock, new install), and updated 
kernel from devel to 2.6.5-1.356.  Surprisingly, it booted (although 
there are some complaints at startup regarding the lvm setup, the 
complaints are somehow not saved in logs). 
 
So, I'm guessing it must be changes to either device-mapper or 
perhaps lvm2 that is causing the failures. 
 
I'd try the experiment of updating device-mapper, if I could think 
of a way to restore the system when it becomes unbootable again.  
Any hints?  I've got a dvd-writer. 
 
Comment 3 Dave Jones 2005-10-05 19:50:33 EDT
did this ever get fixed ?
Comment 4 Neal Becker 2005-10-05 19:53:25 EDT
AFAIK, it is fixed  

Note You need to log in before you can comment on or make changes to this bug.